Notification rules
Rules that send a notification when an event happens.
| Operation | Summary | Scope | Released in | Phase 0 host |
|---|---|---|---|---|
GET /v1/notification-rules | List notification rules | messages:read | 1.60.0 | served |
POST /v1/notification-rules | Create a notification rule | messages:write | 1.60.0 | served |
GET /v1/notification-rules/{notification_rule_id} | Read a notification rule | messages:read | 1.60.0 | served |
PATCH /v1/notification-rules/{notification_rule_id} | Update a notification rule | messages:write | 1.60.0 | served |
DELETE /v1/notification-rules/{notification_rule_id} | Delete a notification rule | messages:write | 1.60.0 | served |